Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163183 - couldn't install kernel-2.6.12-1.1432_FC5.i686.rpm on fc4
Summary: couldn't install kernel-2.6.12-1.1432_FC5.i686.rpm on fc4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 19:57 UTC by Martin
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-15 04:03:18 UTC


Attachments (Terms of Use)

Description Martin 2005-07-13 19:57:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
couldn't install kernel-2.6.12-1.1432_FC5.i686.rpm on fc4

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh kernel-2.6.12-1.1432_FC5.i686.rpm
2.
3.
  

Actual Results:  Preparing...                ########################################### [100%]
   1:kernel                 ########################################### [100%]
WARNING: /lib/modules/2.6.12-1.1432_FC5/kernel/net/tux/tux.ko needs unknown symbol __tcp_push_pending_frames

Expected Results:  install w/o warnings

Additional info:

running kernel is 2.6.12-1.1394_FC4

Comment 1 Dave Jones 2005-07-15 04:03:18 UTC
fixed in 1433_FC5


Note You need to log in before you can comment on or make changes to this bug.